Module java.desktop
Package java.awt.desktop

## Interface OpenFilesHandler

    public interface OpenFilesHandler

An implementor is notified when the application is asked to open a list of files.

Since:
  9
See Also:
  `Desktop.setOpenFileHandler(java.awt.desktop.OpenFilesHandler)`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `openFiles(OpenFilesEvent e)` Called when the application is asked to open a list of files.

### Method Detail

#### openFiles

    void openFiles(OpenFilesEvent e)

Called when the application is asked to open a list of files.

Parameters:
  `e` - the request to open a list of files, and the search term used to find them, if any.